Posted on Leave a comment

VU#573168: Microsoft Internet Explorer scripting engine JScript memory corruption vulnerability

Microsoft Internet Explorer contains a scripting engine,which handles execution of scripting languages such as VBScript and JScript. The scripting engine JScript component contains an unspecified memory corruption vulnerability. Any application that supports embedding Internet Explorer or its scripting engine component may be used as an attack vector for this vulnerability. This vulnerability was detected in exploits in the wild.

What are your thoughts?